Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03284 Graphics Minor Always Jun 25, 2009, 22:11 Aug 30, 2009, 12:20
Tester Agriffin View Status Public Platform MAME (Self-compiled)
Assigned To Roberto Fresca Resolution Fixed OS Windows XP/Vista/7 32-bit
Status [?] Resolved Driver norautp.cpp
Version 0.132u2 Fixed in Version 0.133u4 Build Normal
Summary 03284: norautp: Screen layout different to original
Description As you will see from pictures some of the onscreen text is double the size it should be.
This is the same for the 3 noraut games in mame.
Steps To Reproduce
Additional Information More pictures if needed
http://profile.imageshack.us/user/boochip/
Flags Verified with Original
Regression Version
Affected Sets / Systems norautp
Attached Files
png file icon norautjp1.png (53,880 bytes) Jun 25, 2009, 22:11
jpg file icon norautjp.jpg (50,042 bytes) Jun 25, 2009, 22:12
jpg file icon norautpn.jpg (45,199 bytes) Jun 25, 2009, 22:12
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.04561
Agriffin
Tester
Jun 25, 2009, 22:19
"Find if wide chars are hardcoded or tied to a bit." is mentioned in source not sure if this is what it means.
User avatar
No.04562
Tafoid
Administrator
Jun 26, 2009, 01:47
edited on: Jun 26, 2009, 01:53
I'd have to assume that is what it means. The determination for the text size hasn't been divined so the text comes through larger. Setting Acknowledged until a Dev can step up to confirm.
User avatar
No.04587
Agriffin
Tester
Jun 29, 2009, 17:53
Probably worth mentioning mame still flags these as Imperfect colors but they where fixed in 131u1.
User avatar
No.04877
Agriffin
Tester
Aug 30, 2009, 06:05
Fixed in version 0.133u4